function FileData_Pairs(x)
{
x.t("barre","progression");
x.t("moment","outrepasser");
x.t("panneau","gestion");
x.t("ult\u00e9rieurement.","vous");
x.t("lors","mise");
x.t("volet","param\u00e8tres");
x.t("avant","lancer");
x.t("avant","mise");
x.t("avant","d\u2019effectuer");
x.t("activ\u00e9.","cliquez");
x.t("version","plus");
x.t("progression","s\u2019affiche.");
x.t("progression","s\u2019affiche");
x.t("progression","signalant");
x.t("possibilit\u00e9","t\u00e9l\u00e9charger");
x.t("simultan\u00e9ment.","lorsqu\u2019une");
x.t("conna\u00eetre","mise");
x.t("mis","jour");
x.t("suivante.","nota");
x.t("source","indiquez");
x.t("identifications","affich\u00e9es");
x.t("fois","c\u00e2ble");
x.t("indiquer","que");
x.t("sp\u00e9cifier","l\u2019adresse");
x.t("-ou-","pour");
x.t("-ou-","cliquez");
x.t("r\u00e9ussite","selon");
x.t("choisissez","sip");
x.t("celles","figurant");
x.t("gestion","mat\u00e9riel.");
x.t("gestion","commutateur");
x.t("gestion","mat\u00e9riel");
x.t("pouvez","tout");
x.t("pouvez","charger");
x.t("pouvez","mettre");
x.t("pouvez","effectuer");
x.t("pouvez","pas");
x.t("pouvez","configurer");
x.t("pouvez","donc");
x.t("transfert","fichiers");
x.t("2161ds","a1000r/a2000r");
x.t("mat\u00e9riel.","vous");
x.t("mat\u00e9riel.","bo\u00eete");
x.t("mat\u00e9riel.","cliquez");
x.t("l\u2019onglet","param\u00e8tres");
x.t("l\u2019onglet","outils");
x.t("affiche","aucun.");
x.t("affiche","message");
x.t("affiche","soit");
x.t("type","c\u00e2ble");
x.t("type","particulier.");
x.t("soient","jour.");
x.t("d\u00e9roulant","affiche");
x.t("d\u00e9roulant","sont");
x.t("\u00e9tapes","pour");
x.t("supprimer","ces");
x.t("simultan\u00e9e","plusieurs");
x.t("hors","tension");
x.t("indiquez","l\u2019adresse");
x.t("jusqu\u2019\u00e0","que");
x.t("jusqu\u2019\u00e0","l\u2019emplacement");
x.t("fermer","pour");
x.t("tftp","vous");
x.t("tftp","figure");
x.t("tftp","renfermant");
x.t("tftp","nom");
x.t("tftp","tant");
x.t("param\u00e8tres","panneau");
x.t("l\u2019adresse","serveur");
x.t("des","modifications");
x.t("ils","seront");
x.t("cochez","les");
x.t("vous","pouvez");
x.t("vous","inviter");
x.t("vous","avez");
x.t("vous","les");
x.t("vous","n\u2019appliquez");
x.t("vous","permet");
x.t("vous","devez");
x.t("vous","invite");
x.t("vous","souhaitez");
x.t("comme","suit");
x.t("comme","indiqu\u00e9");
x.t("inviter","confirmer");
x.t("mettez","pas");
x.t("fin","mise");
x.t("confirmation","bouton");
x.t("menu","d\u00e9roulant");
x.t("protocoles","transfert");
x.t("sun","que");
x.t("aucun.","une");
x.t("nouveau","activ\u00e9.");
x.t("nouveau","firmware.");
x.t("nouveau","firmware");
x.t("r\u00e9pertoire.","-ou-");
x.t("n\u2019est","pas");
x.t("c\u00e2bles","sip");
x.t("2161ds-2","4161ds");
x.t("n\u2019aura","pas");
x.t("fichiers","tftp");
x.t("fichiers","asmp");
x.t("local.","les");
x.t("appara\u00eet.","cliquez");
x.t("confirmer","fin");
x.t("confirmer","red\u00e9marrage.");
x.t("confirmer","que");
x.t("changements","avant");
x.t("changements","ils");
x.t("suit","cliquez");
x.t("annuler","mise");
x.t("s\u2019estompe","message");
x.t("red\u00e9marrage.","nouveau");
x.t("sur","l\u2019onglet");
x.t("sur","fermer");
x.t("sur","bouton");
x.t("sur","appliquer");
x.t("sur","mise");
x.t("sur","oui");
x.t("sur","ouvrir.");
x.t("sur","sous-cat\u00e9gorie");
x.t("sur","syst\u00e8me");
x.t("sur","liste");
x.t("sur","non");
x.t("avez","possibilit\u00e9");
x.t("avez","termin\u00e9");
x.t("avez","pas");
x.t("avez","apport\u00e9");
x.t("dialogue","mettre");
x.t("dialogue","mise");
x.t("dialogue","outils");
x.t("durant","mise");
x.t("que","source");
x.t("que","vous");
x.t("que","tous");
x.t("que","commutateur");
x.t("que","red\u00e9marrage");
x.t("que","mise");
x.t("que","nom");
x.t("tous","les");
x.t("bouton","charger");
x.t("bouton","mettre");
x.t("bouton","mise");
x.t("celui-ci","est");
x.t("lorsque","vous");
x.t("lorsque","mise");
x.t("l\u2019\u00e9tat","chaque");
x.t("d\u00e9roulante","choisissez");
x.t("les","identifications");
x.t("les","\u00e9tapes");
x.t("les","c\u00e2bles");
x.t("les","changements");
x.t("les","avez");
x.t("les","sip");
x.t("les","types");
x.t("les","sip.");
x.t("les","informations");
x.t("les","commutateurs");
x.t("les","cases");
x.t("les","versions");
x.t("sip","vous");
x.t("sip","n\u2019est");
x.t("sip","que");
x.t("sip","s\u2019affiche.");
x.t("sip","d\u2019un");
x.t("sip","pour");
x.t("sip","ps/2");
x.t("sip","particulier");
x.t("sip","peuvent");
x.t("sip","s\u00e9lectionn\u00e9s");
x.t("sip","une");
x.t("sip","sous");
x.t("sip","bo\u00eete");
x.t("sip","cliquez");
x.t("s\u2019affiche.","cochez");
x.t("s\u2019affiche.","lorsque");
x.t("s\u2019affiche.","s\u00e9lectionnez");
x.t("s\u2019affiche.","tant");
x.t("tout","moment");
x.t("charger","firmware");
x.t("compatible","tftp.");
x.t("l\u2019emplacement","r\u00e9pertoire.");
x.t("l\u2019emplacement","fichier");
x.t("plus","ancienne");
x.t("termin\u00e9","cliquez");
x.t("lancer","une");
x.t("outrepasser","fonction");
x.t("m\u00eame","les");
x.t("install\u00e9e","disponible");
x.t("commutateur","ult\u00e9rieurement.");
x.t("commutateur","n\u2019aura");
x.t("commutateur","consoles");
x.t("commutateur","selon");
x.t("aux","protocoles");
x.t("d\u2019activer","mise");
x.t("indiqu\u00e9","section");
x.t("firmware.","les");
x.t("firmware.","mise");
x.t("firmware.","pour");
x.t("firmware.","cliquez");
x.t("red\u00e9marrage","mat\u00e9riel.");
x.t("red\u00e9marrage","est");
x.t("appliquer","ces");
x.t("appliquer","cliquez");
x.t("chaque","type");
x.t("chaque","mise");
x.t("r\u00e9p\u00e9tez","les");
x.t("d\u2019un","type");
x.t("d\u2019un","sip");
x.t("d\u2019un","syst\u00e8me");
x.t("4\u201114.","bo\u00eete");
x.t("plusieurs","sip");
x.t("s\u00e9rie","sun");
x.t("mettre","jour.");
x.t("mettre","jour");
x.t("appliqu\u00e9es","avant");
x.t("termin\u00e9e","message");
x.t("red\u00e9marrer","commutateur");
x.t("red\u00e9marrer","pour");
x.t("gauche","panneau");
x.t("mise","garde");
x.t("mise","jour.");
x.t("mise","jour");
x.t("partir","d\u2019un");
x.t("n\u2019appliquez","pas");
x.t("colonne","gauche");
x.t("colonne","\u00e9tat");
x.t("apr\u00e8s","confirmation");
x.t("s\u00e9lectionner","firmware");
x.t("seront","effac\u00e9s");
x.t("lanc\u00e9e","une");
x.t("cours","vous");
x.t("cours","s\u2019affiche");
x.t("cours","soit");
x.t("c\u00e2ble","sip");
x.t("c\u00e2ble","s\u00e9lectionn\u00e9");
x.t("permet","d\u2019activer");
x.t("permet","s\u00e9lectionner");
x.t("effectuer","mise");
x.t("r\u00e9ussi.","r\u00e9p\u00e9tez");
x.t("consoles","distantes");
x.t("consoles","distantes.");
x.t("pour","conna\u00eetre");
x.t("pour","indiquer");
x.t("pour","supprimer");
x.t("pour","vous");
x.t("pour","annuler");
x.t("pour","tous");
x.t("pour","les");
x.t("pour","commutateur");
x.t("pour","appliquer");
x.t("pour","red\u00e9marrer");
x.t("pour","sip.");
x.t("pour","quitter");
x.t("pour","lequel");
x.t("pour","utiliser");
x.t("car","processus");
x.t("d\u2019effectuer","mise");
x.t("s\u2019affiche","jusqu\u2019\u00e0");
x.t("s\u2019affiche","pour");
x.t("s\u2019affiche","sous");
x.t("fen\u00eatre","mettre");
x.t("l\u2019\u00e9quipement","reli\u00e9");
x.t("comparez-les","celles");
x.t("cas","vous");
x.t("afficher","les");
x.t("cliquant","sur");
x.t("section","suivante.");
x.t("types","sip");
x.t("reli\u00e9","menu");
x.t("reli\u00e9","sip.");
x.t("champ","firmware");
x.t("disponible","bouton");
x.t("disponible","pour");
x.t("disponible","sont");
x.t("sip.","vous");
x.t("sip.","les");
x.t("sip.","sip");
x.t("sip.","message");
x.t("dans","panneau");
x.t("dans","menu");
x.t("dans","colonne");
x.t("dans","champ");
x.t("dans","case");
x.t("dans","certains");
x.t("termin\u00e9.","-ou-");
x.t("compatible.","cliquez");
x.t("autre.","case");
x.t("gr\u00e2ce","aux");
x.t("s\u00e9lectionnez","serveur");
x.t("pas","les");
x.t("pas","lancer");
x.t("pas","commutateur");
x.t("pas","appliqu\u00e9es");
x.t("pas","reli\u00e9");
x.t("pas","\u00e9t\u00e9");
x.t("pas","utilis\u00e9");
x.t("a1000r/a2000r","d\u2019avocent");
x.t("ps/2","usb");
x.t("particulier","cliquez");
x.t("firmware","gestion");
x.t("firmware","mat\u00e9riel.");
x.t("firmware","affiche");
x.t("firmware","vous");
x.t("firmware","comme");
x.t("firmware","sip");
x.t("firmware","m\u00eame");
x.t("firmware","commutateur");
x.t("firmware","d\u2019un");
x.t("firmware","mise");
x.t("firmware","partir");
x.t("firmware","pour");
x.t("firmware","disponible");
x.t("firmware","sip.");
x.t("firmware","gr\u00e2ce");
x.t("firmware","commence.");
x.t("firmware","s\u2019affichent");
x.t("firmware","syst\u00e8me");
x.t("firmware","actuellement");
x.t("firmware","s\u2019estompe.");
x.t("firmware","ainsi");
x.t("firmware","serveur");
x.t("firmware","soit");
x.t("firmware","sera");
x.t("asmp","vous");
x.t("asmp","celui-ci");
x.t("message","progression");
x.t("message","vous");
x.t("message","mise");
x.t("message","s\u2019affiche");
x.t("oui","pour");
x.t("oui","bo\u00eete");
x.t("ouvrir.","figure");
x.t("commence.","durant");
x.t("situ\u00e9es","face");
x.t("sous-cat\u00e9gorie","sip");
x.t("affich\u00e9es","dans");
x.t("apport\u00e9","des");
x.t("fonction","mise");
x.t("tension","lors");
x.t("s\u2019affichent","dans");
x.t("configurer","sip");
x.t("syst\u00e8me","fichier");
x.t("d\u2019avocent","prennent");
x.t("red\u00e9marr\u00e9.","cliquez");
x.t("signalant","que");
x.t("informations","comparez-les");
x.t("informations","relatives");
x.t("s\u00e9lectionn\u00e9","les");
x.t("identiques.","dans");
x.t("charge","transfert");
x.t("figure","4\u201114.");
x.t("figure","4\u201113.");
x.t("\u00e9t\u00e9","red\u00e9marr\u00e9.");
x.t("devez","red\u00e9marrer");
x.t("quitter","fen\u00eatre");
x.t("usb","s\u00e9rie");
x.t("distantes","-ou-");
x.t("distantes","hors");
x.t("distantes","vous");
x.t("distantes","s\u2019affiche.");
x.t("distantes","mise");
x.t("distantes","cliquez");
x.t("distantes","soit");
x.t("garde","mettez");
x.t("actuellement","cours");
x.t("l\u2019eid","soit");
x.t("est","nouveau");
x.t("est","compatible");
x.t("est","termin\u00e9e");
x.t("est","lanc\u00e9e");
x.t("est","cours");
x.t("est","termin\u00e9.");
x.t("lequel","vous");
x.t("naviguez","jusqu\u2019\u00e0");
x.t("activer","mise");
x.t("nota","pour");
x.t("mais","que");
x.t("mais","compatible.");
x.t("renfermant","firmware");
x.t("jour.","vous");
x.t("jour.","lorsque");
x.t("jour.","apr\u00e8s");
x.t("jour.","cliquez");
x.t("\u00e9tat","affiche");
x.t("peuvent","\u00eatre");
x.t("automatique","pour");
x.t("automatique","cliquant");
x.t("automatique","firmware");
x.t("4161ds","vous");
x.t("invite","confirmer");
x.t("processus","n\u00e9cessite");
x.t("jour","simultan\u00e9e");
x.t("jour","s\u2019estompe");
x.t("jour","bouton");
x.t("jour","firmware.");
x.t("jour","r\u00e9ussi.");
x.t("jour","car");
x.t("jour","sip.");
x.t("jour","firmware");
x.t("jour","message");
x.t("jour","est");
x.t("jour","automatique");
x.t("jour","individuellement");
x.t("jour","s\u2019estompe.");
x.t("jour","proc\u00e9dez");
x.t("jour","cliquez");
x.t("case","informations");
x.t("case","activer");
x.t("tftp.","transfert");
x.t("donc","sp\u00e9cifier");
x.t("outils","appara\u00eet.");
x.t("outils","dans");
x.t("s\u00e9lectionn\u00e9s","soient");
x.t("son","firmware");
x.t("figurant","dans");
x.t("\u00eatre","mis");
x.t("commutateurs","2161ds");
x.t("commutateurs","2161ds-2");
x.t("modifications","volet");
x.t("liste","d\u00e9roulante");
x.t("individuellement","simultan\u00e9ment.");
x.t("prennent","charge");
x.t("nom","commutateur");
x.t("nom","fichier");
x.t("nom","serveur");
x.t("particulier.","mise");
x.t("lorsqu\u2019une","mise");
x.t("tant","que");
x.t("ces","changements");
x.t("non","pour");
x.t("4\u201113.","bo\u00eete");
x.t("cases","situ\u00e9es");
x.t("s\u2019estompe.","lorsque");
x.t("s\u2019estompe.","colonne");
x.t("une","barre");
x.t("une","version");
x.t("une","fois");
x.t("une","mise");
x.t("une","autre.");
x.t("souhaitez","mettre");
x.t("souhaitez","effectuer");
x.t("souhaitez","afficher");
x.t("flash.","cliquez");
x.t("sont","identiques.");
x.t("sont","compos\u00e9es");
x.t("effac\u00e9s","avant");
x.t("distantes.","bo\u00eete");
x.t("utiliser","nouveau");
x.t("selon","l\u2019\u00e9tat");
x.t("selon","l\u2019\u00e9quipement");
x.t("certains","cas");
x.t("t\u00e9l\u00e9charger","nouveau");
x.t("fichier","local.");
x.t("fichier","l\u2019emplacement");
x.t("fichier","firmware.");
x.t("fichier","naviguez");
x.t("fichier","flash.");
x.t("fichier","cliquez");
x.t("sous","bo\u00eete");
x.t("sous","versions");
x.t("n\u00e9cessite","red\u00e9marrage");
x.t("face","chaque");
x.t("serveur","tftp");
x.t("serveur","soit");
x.t("bo\u00eete","dialogue");
x.t("bo\u00eete","firmware");
x.t("proc\u00e9dez","comme");
x.t("ainsi","que");
x.t("cliquez","sur");
x.t("versions","install\u00e9e");
x.t("versions","dans");
x.t("ancienne","mais");
x.t("compos\u00e9es","l\u2019eid");
x.t("soit","r\u00e9ussite");
x.t("soit","cours");
x.t("soit","pour");
x.t("soit","nom");
x.t("mat\u00e9riel","mais");
x.t("sera","pas");
x.t("utilis\u00e9","tant");
x.t("relatives","firmware.");
x.t("relatives","son");
}
